@charset "utf-8";

.dammy{
	position: relative;
	display: block;
}
.dammy::before{
	content: 'ダミー';
	position: absolute;
	top: 0;
	left: 0;
	background-color: #333;
	font-family: YakuHanJP, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: 18px;
	color: #fff;
	padding: 6px 14px;
	margin: 30px;
}
#mainContents a{
	transition: opacity .4s;
}
#mainContents a:hover{
	opacity: .7;
}

.main_content{
	font-family: YakuHanMP, "Shippori Mincho", "Hiragino Mincho ProN", "Yu Mincho", YuMincho, serif;
	font-weight: 700;
	color: #642d00;
}


.kv_area{
	position: relative;
	background-color: #fffefc;
}
.kv_area > picture{
	display: block;
}
.campaign_area{
	position: relative;
}
.campaign_area > picture{
	display: block;
}
.campaign_area.fin a{
	position: relative;
	display: block;
	pointer-events: none;
}
.campaign_area.fin a::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	background-color: rgba(49,31,21,.9);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	width: 100%;
	height: 100%;
}
.bnr_area{
	position: relative;
	background-color: #fefeeb;
}
.bnr_area.btm{
	background-color: #b1bcbf;
}
.bnr_area .bnr_wrap{
	display: flex;
	margin: 0 auto;
}
.bnr_area .bnr a{
	position: relative;
	display: block;
	font-size: 0;
}
@media all and (max-width: 750px) {
	.kv_area{
		min-height: 115vw;
	}
	.campaign_area.fin a::before{
		background-image: url("../img/lifewithbiscuit/bnr_cp_fin_sp.png");
	}
	.bnr_area{
		padding: 5.333% 0;
	}
	.bnr_area .bnr_wrap{
		flex-direction: column;
		gap: 2.667vw;
		width: 89.333%;
	}
}
@media all and (min-width: 751px) {
	.kv_area{
		min-height: 50.246vw;
	}
	.campaign_area.fin a::before{
		background-image: url("../img/lifewithbiscuit/bnr_cp_fin_pc.png");
	}
	.bnr_area{
		padding: 70px 0;
	}
	.bnr_area .bnr_wrap{
		gap: 20px;
		max-width: 960px;
		padding: 0 20px;
	}
}

.hitokuchi_story{
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.hitokuchi_story_wrap{
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0 auto;
}
.hitokuchi_story_wrap .story_title{
	margin: 0 auto;
}
.hitokuchi_story_wrap .story_text{
	text-align: center;
}
.hitokuchi_story .story_items{
	display: flex;
	margin: 0 auto;
}
.hitokuchi_story .story_item{
	margin: 0;
	-webkit-animation: pkganim 1s steps(1) infinite both;
	animation: pkganim 1s steps(1) infinite both;
	-webkit-transform-origin: 50% 85%;
	transform-origin: 50% 85%
}
.hitokuchi_story_wrap .story_btn{
	margin: 0 auto 0;
}
/* .hitokuchi_story .story_items li{
	opacity: 0;
	transform: scale(.4);
	-webkit-transform-origin: center;
  transform-origin: center
}
.hitokuchi_story .story_items li.aos-animate{
	opacity: 1;
	transform: scale(1);
	transition: all .3s ease 1.2s!important;
} */
@media all and (max-width: 750px) {
	.hitokuchi_story{
		background-image: url(../img/hitokuchi_campaign2026/story_bg_sp.webp);
		padding: 12.8% 0 10.667%;
	}
	.hitokuchi_story_wrap{
		background-image: url(../img/hitokuchi_campaign2026/story_base_sp.webp);
		background-size: 100% auto;
		width: 100%;
		padding: 15.733% 0 14.4%;
	}
	.hitokuchi_story_wrap .story_title{
		width: 81.6%;
		margin-bottom: 6.667%;
	}
	.hitokuchi_story_wrap .story_text{
		margin-bottom: 7.733%;
		font-size: 3.733vw;
		line-height: calc(56/28);
	}
	.hitokuchi_story .story_items{
		gap: 0 4.8vw;
		width: 81.333%;
		margin-bottom: 9.333%;
	}
	.hitokuchi_story_wrap .story_btn{
		width: 76%;
	}
}
@media all and (min-width: 751px) {
	.hitokuchi_story{
		background-image: url(../img/hitokuchi_campaign2026/story_bg_pc.webp);
		padding: 92px 0 88px;
	}
	.hitokuchi_story_wrap{
		background-image: url(../img/hitokuchi_campaign2026/story_base_pc.webp);
		background-size: 1100px auto;
		max-width: 1100px;
		padding: 80px 0;
	}
	.hitokuchi_story_wrap .story_title{
		width: 477px;
		margin-bottom: 34px;
	}
	.hitokuchi_story_wrap .story_text{
		margin-bottom: 34px;
		font-size: 20px;
		line-height: calc(40/20);
	}
	.hitokuchi_story .story_items{
		gap: 0 64px;
		width: 614px;
		margin-bottom: 46px;
	}
	.hitokuchi_story_wrap .story_btn{
		width: 400px;
	}
}

.movie_blk{
	position: relative;
}
.movie_bg{
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
.movie_ttl{
	margin: auto;
}
.movie_wrap{
	margin: 0 auto;
}
.movie_subttl{
	position: relative;
	display: flex;
	align-items: center;
	margin: 0 auto;
  font-family: "Cormorant Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
.movie_subttl::before,
.movie_subttl::after{
	content: '';
	background-color: #693705;
	max-width: 50%;
	width: inherit;
	height: 1px;
	flex-grow: 5;
}
.movie_box .mov_thumb{
	margin: 0 auto;
}
.movie_box .mov_thumb a{
	position: relative;
	display: block;
}
.movie_box .mov_thumb a::before{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-image: url(../img/hitokuchi_campaign2026/movie_icon_play.webp);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	height: 0;
	margin: auto;
}
.movie_box .mov_title{
	letter-spacing: 0;
	text-align: center;
}
.mov_cont{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
@media all and (max-width: 750px) {
	.movie_bg{
		background-image: url(../img/hitokuchi_campaign2026/movie_bg_sp.webp);
		padding: 16% 0 20%;
	}
	.movie_ttl{
		width: 58.133%;
		margin-bottom: 6.667%;
	}
	.movie_wrap{
		width: 89.333%;
	}
	.movie_subttl{
		gap: 0 1.867vw;
		margin-bottom: 4.478%;
		font-size: 5.333vw;
	}
	.movie_box{
		margin-bottom: 10.448%;
	}
	.movie_box .mov_thumb{
		margin-bottom: 2.985%;
	}
	.movie_box .mov_thumb a::before{
		width: 11.94%;
		padding-bottom: 11.94%;
	}
	.movie_box .mov_title{
		font-size: 3.467vw;
		line-height: 1.2;
	}
	.mov_cont{
		position: relative;
	}
	.mov_cont .movie_box{
		margin-bottom: 5.075%;
	}
	.mov_cont .movie_box .mov_thumb{
		width: 100%;
		margin-bottom: 3.582%;
	}
	.mov_cont .movie_box .mov_thumb a::before{
		width: 11.94%;
		padding-bottom: 11.94%;
	}
	.movie_tv{
		margin-bottom: 15.522%;
	}
	.movie_radio{
		margin-bottom: 18.209%;
	}
	.movie_wrap .mov_cont .movie_box{
		display: none;
		opacity: 0;
		transition: opacity .7s;
	}
	.movie_wrap .mov_cont .movie_box.active{
		display: block;
		opacity: 1;
	}
	.movie_wrap .mov_tab{
		position: relative;
		display: flex;
		justify-content: space-between;
		width: 100%;
		border-radius: 4vw;
		mix-blend-mode: multiply;
	}
	.movie_wrap .mov_tab::before{
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		background-color: #e6d79b;
		width: 100%;
		height: 100%;
		border-radius: 4vw;
		z-index: 0;
	}
	.movie_wrap .mov_tab > p{
		position: relative;
		width: 50%;
		padding: 2.687% 0;
		font-size: 3.467vw;
		text-align: center;
		line-height: 1;
		border-radius: 4vw;
		transition: background .3s;
	}
	.movie_wrap .mov_tab > p.active{
		background-color: #642d00;
		color: #fff;
	}
}
@media all and (min-width: 751px) {
	.movie_bg{
		background-image: url(../img/hitokuchi_campaign2026/movie_bg_pc.webp);
		padding: 124px 0 124px;
	}
	.movie_ttl{
		width: 434px;
		margin-bottom: 44px;
	}
	.movie_wrap{
		max-width: 960px;
	}
	.movie_subttl{
		gap: 16px;
		margin-bottom: 60px;
		font-size: 40px;
	}
	.movie_box{
		margin-bottom: 80px;
	}
	.movie_box .mov_thumb{
		margin-bottom: 26px;
	}
	.movie_box .mov_thumb a::before{
		width: 80px;
		padding-bottom: 80px;
	}
	.movie_box .mov_title{
		font-size: 20px;
		line-height: 1.2;
	}
	.mov_cont{
		gap: 0 40px;
	}
	.mov_cont .movie_box{
		margin-bottom: 70px;
	}
	.mov_cont .movie_box .mov_thumb{
		width: 460px;
		margin-bottom: 26px;
	}
	.mov_cont .movie_box .mov_thumb a::before{
		width: 70px;
		padding-bottom: 70px;
	}
	.movie_tv{
		margin-bottom: 144px;
	}
	.movie_radio{
		margin-bottom: 50px;
	}
	.movie_wrap .mov_tab{
		display: none;
	}
}

.actor_blk{
	position: relative;
	overflow: hidden;
}
.actor_bg{
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
.actor_wrap{
	margin: 0 auto;
}
.actor_ttl{
	margin: auto;
}
.actor_wrap .actor_box{
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	margin: 0 auto;
}
.actor_wrap .actor_photo{
	mask-repeat: no-repeat;
	mask-position: 0 0;
	mask-composite: add;
}
.actor_wrap .nakamura .actor_photo{
	mask-image: url(../img/hitokuchi_campaign2026/actor_photo_nakamura_mask.svg);
}
.actor_wrap .miyase .actor_photo{
	mask-image: url(../img/hitokuchi_campaign2026/actor_photo_miyase_mask.svg);
}
.actor_wrap .actor_cap{
	display: inline-block;
	color: #fff;
}
.actor_wrap .actor_profile .actor_name .en{
  font-family: "Cormorant Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 700;
}
.actor_wrap .actor_profile .actor_text{
	text-align: justify;
}
.actor_wrap .actor_items{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.actor_wrap .actor_item{
	position: absolute;
	top: 0;
	left: 0;
}
@media all and (max-width: 750px) {
	.actor_bg{
		background-image: url(../img/hitokuchi_campaign2026/actor_bg_sp.webp);
		padding: 17.6% 0 34.667%;
	}
	.actor_wrap{
		width: 100%;
	}
	.actor_ttl{
		width: 55.333%;
		margin-bottom: 7.467%;
	}
	.actor_wrap .actor_box{
		display: block;
	}
	.actor_wrap .actor_box.nakamura{
		background-image: url(../img/hitokuchi_campaign2026/actor_base_nakamura_sp.webp);
		background-position: center bottom;
		padding-bottom: 24.8%;
		margin-bottom: 16.533%;
	}
	.actor_wrap .actor_box.miyase{
		flex-direction: row-reverse;
		background-image: url(../img/hitokuchi_campaign2026/actor_base_miyase_sp.webp);
		background-position: center bottom;
		padding-bottom: 24.8%;
	}
	.actor_wrap .nakamura .actor_photo{
		width: 76%;
		margin: 0 auto .8%;
	}
	.actor_wrap .miyase .actor_photo{
		width: 76%;
		margin: 0 auto 6.667%;
	}
	.actor_wrap .actor_cap{
		margin-left: 44.533%;
		margin-bottom: 6.667%;
		font-size: 2.667vw;
		letter-spacing: 0;
	}
	.actor_wrap .nakamura .actor_profile{
		width: 76%;
		margin: 0 auto;
	}
	.actor_wrap .miyase .actor_profile{
		width: 76%;
		margin: 0 auto;
	}
	.actor_wrap .actor_profile .actor_name{
		margin-bottom: 3.509%;
		text-align: center;
	}
	.actor_wrap .actor_profile .actor_name .jp{
		display: block;
		margin-bottom: .877%;
		font-size: 6.933vw;
		letter-spacing: .08em;
	}
	.actor_wrap .actor_profile .actor_name .en{
		font-size: 2.933vw;
		letter-spacing: .08em;
	}
	.actor_wrap .actor_profile .actor_text{
		margin-bottom: 9.825%;
		font-size: 2.933vw;
		letter-spacing: 0.01em;
		line-height: calc(50/22);
	}
	.actor_wrap .actor_profile .actor_site{
		width: 47.368%;
		margin: 0 auto;
	}
	.actor_wrap .actor_item.i01{
		width: 16%;
		margin-top: -1.867%;
		margin-left: 2.667%;
		animation: movY1 4s ease-in-out infinite alternate;
	}
	.actor_wrap .actor_item.i02{
		width: 15.2%;
		margin-top: 200%;
		margin-left: 81.067%;
		animation: movY3 3s ease-in-out infinite alternate;
	}
	.actor_wrap .actor_item.i03{
		width: 17.333%;
		margin-top: 228%;
		margin-left: 4.8%;
		animation: movY2 4s ease-in-out infinite alternate;
	}
	.actor_wrap .actor_item.i04{
		width: 15.333%;
		margin-top: -4%;
		margin-left: 78.4%;
		animation: movY1 4s ease-in-out infinite alternate;
	}
	.actor_wrap .actor_item.i05{
		width: 16%;
		margin-top: 194.933%;
		margin-left: 7.333%;
		animation: movY1 3s ease-in-out infinite alternate;
	}
	.actor_wrap .actor_item.i06{
		width: 24%;
		margin-top: 209.867%;
		margin-left: 64.267%;
		animation: movY2 4s ease-in-out infinite alternate;
	}
}
@media all and (min-width: 751px) {
	.actor_bg{
		background-image: url(../img/hitokuchi_campaign2026/actor_bg_pc.webp);
		padding: 110px 0 156px;
	}
	.actor_wrap{
		max-width: 970px;
	}
	.actor_ttl{
		width: 415px;
		margin-bottom: 30px;
	}
	.actor_wrap .actor_box{
		display: flex;
	}
	.actor_wrap .actor_box.nakamura{
		gap: 0 48px;
		background-image: url(../img/hitokuchi_campaign2026/actor_base_nakamura_pc.webp);
		padding-bottom: 110px;
		margin-bottom: 54px;
	}
	.actor_wrap .actor_box.miyase{
		gap: 0 38px;
		flex-direction: row-reverse;
		background-image: url(../img/hitokuchi_campaign2026/actor_base_miyase_pc.webp);
	}
	.actor_wrap .nakamura .actor_photo{
		width: 342px;
		margin-left: 16px;
	}
	.actor_wrap .miyase .actor_photo{
		width: 342px;
		margin-bottom: 80px;
		margin-top: 220px;
		margin-right: 64px;
	}
	.actor_wrap .actor_cap{
		margin-top: 8px;
		margin-left: 94px;
		font-size: 15px;
		letter-spacing: .08em;
		line-height: calc(20/15);
	}
	.actor_wrap .nakamura .actor_profile{
		width: 420px;
		padding-top: 134px;
	}
	.actor_wrap .miyase .actor_profile{
		width: 340px;
		padding-top: 120px;
	}
	.actor_wrap .actor_profile .actor_name{
		margin-bottom: 14px;
	}
	.actor_wrap .actor_profile .actor_name .jp{
		margin-right: 14px;
		font-size: 24px;
		letter-spacing: .08em;
	}
	.actor_wrap .actor_profile .actor_name .en{
		font-size: 15px;
		letter-spacing: .08em;
	}
	.actor_wrap .actor_profile .actor_text{
		margin-bottom: 14px;
		font-size: 15px;
		letter-spacing: 0.01em;
		line-height: 2;
	}
	.actor_wrap .actor_profile .actor_site{
		width: 134px;
	}
	.actor_wrap .actor_item.i01{
		width: 110px;
		margin-top: -108px;
		margin-left: -80px;
		animation: movY1 4s ease-in-out infinite alternate;
	}
	.actor_wrap .actor_item.i02{
		width: 102px;
		margin-top: 220px;
		margin-left: 920px;
		animation: movY3 4s ease-in-out infinite alternate;
	}
	.actor_wrap .actor_item.i03{
		width: 116px;
		margin-top: 496px;
		margin-left: -8px;
		animation: movY1 3s ease-in-out infinite alternate;
	}
	.actor_wrap .actor_item.i04{
		width: 103px;
		margin-top: 76px;
		margin-left: 940px;
		animation: movY2 3s ease-in-out infinite alternate;
	}
	.actor_wrap .actor_item.i05{
		width: 108px;
		margin-top: 570px;
		margin-left: -46px;
		animation: movY3 3s ease-in-out infinite alternate;
	}
	.actor_wrap .actor_item.i06{
		width: 164px;
		margin-top: 664px;
		margin-left: 580px;
		animation: movY2 4s ease-in-out infinite alternate;
	}
}

.wallpaper_blk{
	position: relative;
}
.wallpaper_bg{
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
.wallpaper_wrap{
	margin: 0 auto;
}
.wallpaper_ttl{
	margin: 0 auto;
}
.wallpaper_thumb{
	margin: 0 auto;
}
.wallpaper_btn{
	margin: 0 auto;
}
@media all and (max-width: 750px) {
	.wallpaper_bg{
		background-image: url(../img/hitokuchi_campaign2026/wallpaper_bg_sp.webp);
		padding: 14.667% 0 12.533%;
	}
	.wallpaper_wrap{
		padding: 0;
	}
	.wallpaper_ttl{
		width: 85.867%;
		margin-bottom: 9.6%;
	}
	.wallpaper_thumb{
		width: 76%;
		margin: 0 auto 10.133%;
	}
	.wallpaper_btn{
		width: 76%;
		margin: 0 auto;
	}
	.wallpaper_btn.sp{
		display: block;
	}
}
@media all and (min-width: 751px) {
	.wallpaper_bg{
		background-image: url(../img/hitokuchi_campaign2026/wallpaper_bg_pc.webp);
		padding: 116px 0 84px;
	}
	.wallpaper_wrap{
		padding: 0;
	}
	.wallpaper_ttl{
		width: 646px;
		margin-bottom: 40px;
	}
	.wallpaper_thumb{
		max-width: 960px;
		margin-bottom: 56px;
	}
	.wallpaper_btn{
		width: 400px;
	}
}

@media all and (max-width: 750px) {
}
@media all and (min-width: 751px) {
}

/* [data-aos=fade-up] {
  transform: translate3d(0,50px,0);
	transition-duration: .5s!important;
}

[data-aos="titleIn"] {
  transform: scale(.5);
	opacity: 0;
  transform-origin: bottom center;
	
}
[data-aos="titleIn"].aos-animate {
  transform: scale(1);
	opacity: 1;
	transition: all .3s ease .3s!important;
} */



.animate {
	animation: katakata cubic-bezier(0, 1, 0, 1) 3s;
}
@keyframes pkganim {
	0% {
		-webkit-transform: rotate(2deg);
		transform: rotate(2deg)
	}
	50% {
		-webkit-transform: rotate(-2deg);
		transform: rotate(-2deg)
	}
	100% {
		-webkit-transform: rotate(2deg);
		transform: rotate(2deg)
	}
}
@keyframes katakata {
	0% { transform: rotate(0); }
	5% { transform: rotate(-10deg); }
	10% { transform: rotate(0); }
	15% { transform: rotate(10deg); }
	20% { transform: rotate(0); }
	100% { transform: rotate(0); }
}
@keyframes rotate {
	0% { transform: rotate(0); }
	100% { transform: rotate(360deg); }
}




@keyframes movY1 {
	0% { transform: translateY(0) }
	50% { transform: translateY(10px) }
	to { transform: translateY(0) }
}
@keyframes movY2 {
	0% { transform: translateY(0) }
	50% { transform: translateY(15px) }
	to { transform: translateY(0) }
}
@keyframes movY3 {
	0% { transform: translateY(0) }
	50% { transform: translateY(20px) }
	to { transform: translateY(0) }
}
@keyframes movY1_sp {
	0% { transform: translateY(0) }
	50% { transform: translateY(6px) }
	to { transform: translateY(0) }
}

@keyframes movY2_sp {
	0% { transform: translateY(0) }
	50% { transform: translateY(10px) }
	to { transform: translateY(0) }
}

@keyframes movY3_sp {
	0% { transform: translateY(0) }
	50% { transform: translateY(14px) }
	to { transform: translateY(0) }
}



.remodal.movie{
	padding: 0;
}
.remodal.movie.short{
	width: auto;
	aspect-ratio: 9 / 16;
}
.gallery_wrap .mov{
  position: relative;
  background-color: #333;
  width: 100%;
  margin: 0 auto;
  aspect-ratio: 16 / 9;
}
.short .gallery_wrap .mov{
  aspect-ratio: 9 / 16;
}
.gallery_wrap .mov iframe{
  position: absolute;
  top: 50%;
  left: 50%;
	width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
}

.remodal.movie .remodal-close {
	position: absolute;
	top: 0;
	right: 0;
	left: auto;
  font: inherit;
  display: inline-block;
  overflow: visible;
  min-width: auto;
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
  cursor: pointer;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  text-align: center;
  vertical-align: middle;
  color: #fff;
  text-decoration: none;
  border: 0;
  outline: 0;
	z-index: 10;
}
.remodal.movie .remodal-close::before {
	display: none;
}
.remodal.movie .remodal-close:hover,
.remodal.movie .remodal-close:focus {
  background: transparent;
  color: #fff;
	opacity: .5;
}
.remodal.movie .remodal-close::-moz-focus-inner {
  padding: 0;
  border: 0;
}

@media all and (max-width: 750px) {
	.remodal.movie{
		width: 94.667%;
	}
	.remodal.movie.short{
		height: 65vh;
	}
	.remodal.movie .remodal-close {
		margin-top: -8.5vw;
		font-size: 8vw;
	}
}
@media all and (min-width: 751px) {
	.remodal.movie{
		max-width: 800px;
	}
	.remodal.movie.short{
		min-height: 662px;
	}
	.remodal.movie .remodal-close {
		margin-top: -42px;
		font-size: 38px;
		transition: opacity .4s;
	}
}
/* Media queries
   ========================================================================== */
@media only screen and (min-width: 641px) {
  .remodal {
    max-width: 700px;
  }
}
/* IE8
   ========================================================================== */
.lt-ie9 .remodal-overlay {
  background: rgba(255, 255, 255, 1);
}
.lt-ie9 .remodal {
  width: 800px;
}

